API referenceNotification channels
Get a notification channel
GET
keystoneheader
X-Auth-Token<token>channel_id*stringNotification channel identifier.
OK
application/json- response
address?stringcreated_at*stringFormat
date-timecreated_by*stringid*stringname*stringproject_id*stringsecret?stringA webhook's signing secret. It is returned only when the channel is created and when the secret is rotated.
status*stringValue in
"pending_confirmation""confirmed"type*stringurl?stringcurl -X GET "https://example.com/v1/notification_channels/string"{ "address": "string", "created_at": "2019-08-24T14:15:22Z", "created_by": "string", "id": "string", "name": "string", "project_id": "string", "secret": "string", "status": "pending_confirmation", "type": "string", "url": "string"}